@charset "utf-8";


/* ================================================================================= */
/*  reset.css                                                                        */
/* ================================================================================= */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
:focus{outline:0;}
a:active{outline:none;}
body{line-height:1;color:#000000;background:#ffffff;}
ol,ul{list-style:none;}
table{border-collapse:separate;border-spacing:0;}
caption,th,td{text-align:left;font-weight:normal;}
blockquote:before,blockquote:after,q:before,q:after{content:"";}
blockquote,q{quotes:"" "";}

sup{ vertical-align:super; }
sub{ vertical-align:sub;}
var{ font:italic;}

/* ================================================================================= */
/*  Common                                                                           */
/* ================================================================================= */
html   {overflow-y:scroll;color:#333333;font-size:13px;font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;}
body   {background-color:#ffffff;}
hr     {display:none;}
p      {line-height:160%;
		text-indent:1em;
		text-align: justify;
		text-justify: auto;
		}
a      {color:#000000;text-decoration:none;
		border-bottom: dotted 1px;}
a:hover{color:#30b3e4;text-decoration:underline;}
.spacer{clear:both;}
.BtnPageTop{cursor:pointer;}
.BtnAnchor{cursor:pointer;}
.BtnTop{cursor:pointer;}
.HoverSwap{cursor:pointer;}
.BtnDead{filter:alpha(opacity=30);-moz-opacity:0.3;opacity:0.3;}
.Loading{color:#999999;text-align:center;padding:30px;line-height:200%;}

/* ================================================================================= */
/*  Style                                                                            */
/* ================================================================================= */
.pSup{vertical-align:super;}
.pSub{vertical-align:sub;}
.cOrange{color:#ff8b1f;}
.DummyText{color:#cccccc;}






/* ================================================================================= */
/*  MainContents                                                                     */
/* ================================================================================= */
.MainContentsContainer{
	width:960px;
	margin-left:auto;
	margin-right:auto;
}
.BreadNaviContainer{
	margin-top:10px;
	margin-bottom:30px;
	color:#666666;
}
.BreadNaviContainer a      {color:#666666;text-decoration:none;}
.BreadNaviContainer a:hover{color:#30b3e4;text-decoration:underline;}


.ContentsTitle{
	border-bottom:1px #e4e4e4 solid;
	margin-bottom:20px;
}

img.newstar{
	vertical-align:50px;
}


/* ================================================================================= */
/*  News                                                                             */
/* ================================================================================= */
.HomeNewsList{float:left;width:690px;margin-top:25px;margin-left:0px;background-color:#f4f3ee;}
.HomeNewsContainer{
	width:660px;
	padding:15px;
}
.HomeNewsTitle{
	border-bottom:1px #38ace3 dotted;
}
.NewsContentsContainer{
	padding-top:10px;
	padding-bottom:8px;
	border-bottom:1px #38ace3 dotted;
}
.NewsContentsDate{
	float:left;
	width:100px;
	margin-left:0px;
}
.NewsContentsDate p{
	color:#30b3e4;
}
.NewsContentsIcon{
	float:left;
	width:60px;
	margin-top:3px;
}
.NewsContentsBody{
	float:left;
	width:500px;
	margin-left:0px;
}

/*20150115高さが高すぎるので追加*/
.NewsContentsBody p{
	line-height:120%; 
}
.NewsContentsBody p.NewsTitle{
	font-size:14px;
	font-weight:bold;
}
.NewsContentsBody p.NewsBody{
	margin-top:5px;
}
.NewsContentsBody p.NewsImgR{
	float:right;
	margin-top:7px;
	margin-left:10px;
}
.NewsContentsBody p.NewsImgL{
	float:left;
	margin-top:7px;
	margin-right:10px;
}
.NewsLastAnchor{
	margin-top:10px;
}
.NewsLastAnchor a      {color:#000000;text-decoration:none;}
.NewsLastAnchor a:hover{color:#30b3e4;text-decoration:underline;}

.NewsContainer{
	width:960px;
}


/* ================================================================================= */
/*  Header                                                                           */
/* ================================================================================= */
.HeaderContainer{
	background-image:url(./img/head_bg.gif);
	background-repeat:repeat-x;
}
.HeaderUpperContainer{
	width:960px;
	height:100px;
	margin-left:auto;
	margin-right:auto;
}
.HeaderBottomContainer{
	width:960px;
	height:65px;
	margin-left:auto;
	margin-right:auto;
}
.HeaderUpperBox1{float:left;width:654px;height:95px;}
.HeaderUpperBox2{float:left;width:84px;height:43px;}
.HeaderUpperBox3{float:left;width:118px;height:43px;}
.HeaderUpperBox4{float:left;width:188px;height:43px;background-color:#ffffff;}
.HeaderBottomBox1{float:left;width:188px;height:60px;margin-left:0px;}
.HeaderBottomBox2{float:left;width:188px;height:60px;margin-left:5px;}
.HeaderBottomBox3{float:left;width:188px;height:60px;margin-left:5px;}
.HeaderBottomBox4{float:left;width:188px;height:60px;margin-left:5px;}
.HeaderBottomBox5{float:left;width:188px;height:60px;margin-left:5px;}


/* ================================================================================= */
/*  Footer                                                                           */
/* ================================================================================= */
.FooterPgtopBox{
	width:100px;
	height:45px;
	margin-left:auto;
	margin-right:auto;
	margin-top:50px;
}
.FooterContentsContainer{
	height:94px;
	background-image:url(./img/footer_bg.gif);
	background-repeat:repeat-x;
}
.FooterContentsBox{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	color:#ffffff;
	font-size:10px;
}
.FooterContentsBox a      {color:#ffffff;text-decoration:none;}
.FooterContentsBox a:hover{color:#ffffff;text-decoration:underline;}

figcaption{
	line-height:160%;
	font-size:90%;
}

h1{
	text-indent:0em;
	font-size:120%;
	font-weight:900;
	line-height:160%;}
